    239 progress dots, method              lz4
    321 progress dots, method              lzd
    254 progress dots, method          exodecr
    288 progress dots, method              apl
    132 progress dots, method            lzsa2
